{% extends 'base.html.twig' %}

{% block body %}
<annonce>
        <h2>{{ annonces.titre }}</h2>
        <div class="metadata">Ecrit le {{annonces.CreateAt | date('d/m/Y')}} à {{annonces.CreateAt | date('H:i')}} dans la catégorie {{annonces.laCategorie}}</div>
        <div class="metadata">à {{ annonces.lEmplacement }}</div>
        <div class="content">
            <img src="{{ annonces.lEmplacement }}" alt="">
            {{annonces.Contenu | raw}}
            {{annonces.Prix}}
            if{{annonces.quantite < 5}}{
                        {{annonces.titre }} + "Stock faible"
                    }else{
                        {{ annonces.titre }}
                    }
        </div>
        {% if(app.user and app.user.email == annonces.leVendeur.email) %}
        <a class="btn btn-warning" href="{{ path('annonces_edit',{'id':annonces.id})}}">Edit</a>
<a class="btn btn-danger" href="{{ path('annonce_suppression',{'id':annonces.id})}}">Supprimer</a>
{% endif %}

    </annonce>
{% endblock %}